name: _error
timestamp: 1558644077
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: _error
  timestamp: 1494085847
positions:
  footer: Footer
sections:
  header: Header
  navigation: Navigation
  main: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  logo:
    logo-5491: Logo
  spacer:
    spacer-1658: Spacer
    spacer-3378: Spacer
  menu:
    menu-9581: Menu
  content:
    system-content-5665: 'Page Content'
  position:
    position-footer: Footer
  copyright:
    copyright-2409: Copyright
  branding:
    branding-8033: Branding
  mobile-menu:
    mobile-menu-1575: Mobile-menu
inherit: {  }
